@charset "UTF-8";

/* メイン */
.new-content-box {
	padding: 10px 0 0 0;
	box-sizing: border-box;
}
.new-content-box:nth-child(odd) {
}

.new-l-box {
	width: 75%;
}
.new-r-box {
	width: 22%;
}
.new-box {
	width: 96%;
}
.new-content-title {
	margin : 0 0 60px 0;
	padding: 0 0 10px 5px;
	border-bottom: solid 1px #E6DBCA;
	font-weight: bold;
}

	/* 最新の記事一覧 */
.new-list {
}
.new-list-box {
}
.new-list-detail {
	margin : 0 0 60px 0;
	padding: 20px 0 20px 5px;
	border-bottom: solid 1px #E6DBCA;
}
.new-list-title {
	margin: 0 0 10px 0;
	font-size: 20px;
	font-weight: bold;
}
.new-list-title a {
	border-bottom: solid 1px #000000;
}
.new-list-date {
	margin: 0 0 10px 0;
	text-align: right;
}
.new-list-pic {
	margin: 0 0 30px 0;
	text-align: center;
}
.new-list-pic img {
	width: 100%;
	max-width: 640px;
}
.new-list-text {
	line-height: 160%;
}
	/* 最新の記事一覧 */

	/* カレンダー */
.new-calendar {
	margin : 0 0 20px 0;
}
.new-calendar-box {
}
.new-calendar-box table {
	width: 100%;
	font-size: 13px;
	line-height: 200%;
}
.new-calendar table tr {
}
.new-calendar table tr {
}
.new-calendar table th {
}
.new-calendar table td {
}
.new-calendar table td a {
	font-weight: bold;
	border-bottom: solid 1px #000000;
}
	/* カレンダー */

	/* 最新記事 */
.new-latest {
	margin : 0 0 20px 0;
}
.new-latest-box {
}
.new-latest-box ul {
}
.new-latest-box li {
	margin : 0 0 10px 0;
	padding: 0 0 0 10px;
	background: url(../img/list-mark.gif) left 5px  no-repeat;
	font-size: 13px;
	line-height: 120%;
}
	/* 最新記事 */

	/* 過去の記事 */
.new-past {
	margin : 0 0 20px 0;
}
.new-past-box {
}
.new-past-box ul {
}
.new-past-box li {
	margin : 0 0 10px 0;
	padding: 0 0 0 10px;
	background: url(../img/list-mark.gif) left 5px  no-repeat;
}
	/* 過去の記事 */

	/* 本文 */
.new-main {
}
.new-main-box {
}
.new-main-title {
	margin : 0 0 20px 0;
	padding: 0 0 10px 5px;
	border-bottom: solid 1px #E6DBCA;
	font-size: 18px;
	font-weight: bold;
}
.new-main-date {
	margin : 0 0 20px 0;
	font-size: 16px;
	text-align: right;
}
.new-main-message {
	width: 100%;
}
.new-main-message .text {
	margin: 0 0 20px 0;
	line-height: 1.8em;
}
.new-main-message .pic {
	width: 480px;
	float: right;
	clear: both;
	text-align: right;
}
.new-main-message .pic img {
	width: 100%;
	margin: 0 0 10px 0;
}
.new-main-message .right {
	float: right;
	margin: 0 0 0 10px;
	text-align: right;
}
.new-main-message .left {
	float: left;
	margin: 0 10px 0 0;
	text-align: left;
}
.new-main-message .center {
	float: none;
	margin: 0 auto 0 auto;
	text-align: center;
}
	/* 本文 */


@media (max-width: 1180px) {
}

	/* tablet */
@media (max-width: 840px) {
	.new-l-box {
		width: 100%;
	}
	.new-r-box {
		width: 100%;
	}
		/* カレンダー */
	.new-calendar-box {
		width: 55%;
		margin: 0 auto 0 auto;
	}
		/* カレンダー */
		/* 本文 */
	.new-main-message .pic {
		width: 50%;
	}
		/* 本文 */
}

	/* mobile */
@media (max-width: 640px) {
}
/* メイン */
